Error

two or more packages specified (vfu lenny)